## ocaml-octavius 1.2.2

=== Makefile ===
# This makefile is used for dev convenience. It is removed
# by the distribution process.

.PHONY: build doc clean

build:
	dune build

doc:
	dune build @doc

clean:
	dune clean
