=== debian/changelog ===
ocaml-octavius (1.2.2-2build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:01:57 +0200

ocaml-octavius (1.2.2-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 04:04:39 +0100

ocaml-octavius (1.2.2-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 21:34:30 +0100

ocaml-octavius (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1091552)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 28 Dec 2024 17:04:46 +0100
