=== debian/control ===
Source: ocaml-octavius
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/ocaml-doc/octavius
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-octavius.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-octavius

Package: liboctavius-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: ocamldoc comment syntax parser (dev files)
 Octavius is a library to parse the ocamldoc comment syntax.
 .
 This package contains development files.

Package: liboctavius-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: ocamldoc comment syntax parser (runtime)
 Octavius is a library to parse the ocamldoc comment syntax.
 .
 This package contains runtime files.
